/*     187609 : 이미지 슬라이드 (메인 풀페이지용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.height100 {height:100%;}
.pm-slide_wide__187609__ {position:relative;height:100%;}
.pm-slide_img__187609__ {width:100%;height:100%;}
.pm-slide_img__187609__ .owl-stage-outer {height:100%;}
.pm-slide_img__187609__ .owl-stage {height:100%;}
.pm-slide_img__187609__ .owl-item {height:100%;}
.pm-slide_img__187609__ a {display:block;position:relative;border:none}
.pm-slide_img__187609__ a img {border:none}
.pm-slide_img__187609__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__187609__ .item {position:relative;width:100%;height:100%;}
.pm-slide_img__187609__ .item img {vertical-align:top}
.pm-slide_img__187609__ .item .main_bg {display:block;height:100%; background-size:cover !important; background-position:center center !important;}

.pm-slide_img__187609__.build_edit_mode .item {display:none}
.pm-slide_img__187609__.build_edit_mode .item img {width:100%}
.pm-slide_img__187609__.build_edit_mode .item:first-child {display:block}

.pm-slide_caption__187609__ {box-sizing:border-box;position:absolute;top:0;right:0;bottom:0;left:0;z-index:2;width:100%;padding:0 10%;}
.pm-slide_caption__187609__ .caption_inner {display:table;max-width:200px;width:100%;height:100%;}
.pm-slide_caption__187609__ .caption {display:table-cell;padding-bottom:10%;vertical-align:middle;}
.pm-slide_caption__187609__ .caption .subject {display:block;font-size:18px;font-weight:bold;color:#444444;line-height:1.3em;letter-spacing:-.03em;word-break:keep-all;}
.pm-slide_caption__187609__ .caption .exp_text {display:none;margin-top:10px;font-size:14px;color:#444444;line-height:1.3em;letter-spacing:-.03em;word-break:keep-all;}
.pm-slide_caption__187609__ .caption .cap_btn {margin-top:15px;}
.pm-slide_caption__187609__ .caption .cap_btn a {display:inline-block;padding:8px 12px;border:1px solid #444444;font-size:12px;font-weight:bold;color:#444444;line-height:1;vertical-align:top;letter-spacing:-.03em;}

.pm-slide_nav__187609__ {margin-top:20px;font-size:0;-webkit-tap-highlight-color:transparent}
.pm-slide_nav__187609__.disabled {display:none;}
.pm-slide_nav__187609__ [class*='owl-'] {display:inline-block;position:relative;width:30px;height:30px;line-height:30px;margin:0;padding:0;border:none;background:none;font-size:0;text-align:center;cursor:pointer;}
.pm-slide_nav__187609__ [class*='owl-']:before {font-family:'icomoon_slider';font-size:16px;font-weight:normal;color:#444444;}
.pm-slide_nav__187609__ [class*='owl-']:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #444444;opacity:.5;}
.pm-slide_nav__187609__ [class*='owl-']:hover {opacity:1}
.pm-slide_nav__187609__ .owl-prev:before {content:'\e600'}
.pm-slide_nav__187609__ .owl-next:before {content:'\e601'}
.pm-slide_nav__187609__ .owl-next:after {border-left-width:0;}
.pm-slide_nav__187609__ .disabled {opacity:0.5;cursor:default !important}

.pm-slide_dots__187609__ {box-sizing:border-box;margin-top:30px;font-size:0;}
.pm-slide_dots__187609__ .owl-dot {display:inline-block;width:20px;height:3px;margin:0 0 0 5px;padding:0;border:none;background:#444444;-webkit-backface-visibility:visible;}
.pm-slide_dots__187609__ .owl-dot.active, .pm-slide_dots__187609__ .owl-dot:hover {background:#777777;}
.pm-slide_dots__187609__ .owl-dot:first-child {margin-left:0;}

.pm-slide_wide__187609__.empty__187609__ {padding:30px 10px;font-size:13px;text-align:center}

@media all and (min-width:768px){
	.pm-slide_caption__187609__ {padding:0 8%;}
	.pm-slide_caption__187609__ .caption_inner {max-width:400px;}
	.pm-slide_caption__187609__ .caption {padding-bottom:6%;}
	.pm-slide_caption__187609__ .caption .subject {font-size:28px;}
	.pm-slide_caption__187609__ .caption .exp_text {display:block;margin-top:15px;line-height:1.5em;}

	.pm-slide_nav__187609__ {margin-top:30px;}
	.pm-slide_dots__187609__ {margin-top:40px;}
}

@media all and (min-width:1024px){
	.pm-slide_caption__187609__ {max-width:1250px;margin:0 auto;padding:0 5%;}
	.pm-slide_caption__187609__ .caption .subject {font-size:38px;line-height:1.2em;letter-spacing:-.05em;}
	.pm-slide_caption__187609__ .caption .exp_text {margin-top:15px;font-size:16px;color:#444444;}
	.pm-slide_caption__187609__ .caption .cap_btn {margin-top:30px;}
	.pm-slide_caption__187609__ .caption .cap_btn a {padding:15px 28px;font-size:16px;}

	.pm-slide_nav__187609__ {margin-top:45px;}
	.pm-slide_nav__187609__ [class*='owl-'] {width:50px;height:50px;line-height:50px;}
	.pm-slide_nav__187609__ [class*='owl-']:before {font-size:28px;}

	.pm-slide_dots__187609__ {margin-top:70px;}
	.pm-slide_dots__187609__ .owl-dot {width:40px;}
}

@media all and (min-width:1300px){
	.pm-slide_caption__187609__ {padding:0;}
	.pm-slide_caption__187609__ .caption_inner {max-width:500px;}
	.pm-slide_caption__187609__ .caption .subject {font-size:54px;}
	.pm-slide_caption__187609__ .caption .exp_text {margin-top:30px;font-size:20px;font-weight: bold;}

	.pm-slide_nav__187609__ {margin-top:60px;}
	.pm-slide_nav__187609__ [class*='owl-'] {width:70px;height:70px;line-height:70px;}
	.pm-slide_nav__187609__ [class*='owl-']:before {font-size:35px;}

	.pm-slide_dots__187609__ {margin-top:70px;}
}

/*     187610 : 실선      */
.solid_line__187610__ {display:block;position:relative;width:100%;height:0px}
.solid_line__187610__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__187610__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__187610__ {height:0px}
}

/*     187611 : 타이틀 텍스트      */
.title__187611__ {font-size:0}
.title__187611__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#373334;letter-spacing:-.03em;line-height:1.4em;
}
.title__187611__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__187611__.style_top p {padding-top:10px}
.title__187611__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__187611__.style_right p {padding-right:14px}
.title__187611__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__187611__.style_bottom p {padding-bottom:12px}
.title__187611__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__187611__.style_left p {padding-left:14px}
.title__187611__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__187611__.style_circle1 p {padding-left:18px}
.title__187611__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__187611__.style_circle2 p {padding-left:18px}
.title__187611__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__187611__ p {font-size:26px}
	.title__187611__.style_top p:before {width:26px}
	.title__187611__.style_right p:before {height:26px}
	.title__187611__.style_bottom p:before {width:26px}
	.title__187611__.style_left p:before {height:26px}
}

/*     187612 : 한줄 텍스트      */
.text__187612__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__187612__ p a {color:#777777; text-decoration:none;}

/*     187613 : 이미지 리스트 (타일형)      */
.img_tile__187613__ {overflow:hidden}
.img_tile__187613__ .img_inner {margin:0 -5px}
.img_tile__187613__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__187613__ * {box-sizing:border-box}
.img_tile__187613__ .item {float:left;position:relative;width:100%;padding:0 5px 20px}
.img_tile__187613__ .item a {display:block}
.img_tile__187613__ .figure {display:block}
.img_tile__187613__ .figure img {vertical-align:top}
.img_tile__187613__ .caption {display:block;margin-top:5px}
.img_tile__187613__ .caption > span {display:block}
.img_tile__187613__ .caption > span.subject {font-weight:bold;color:#373334;letter-spacing:-.03em;}
.img_tile__187613__ .caption > span.content {margin-top:5px;color:#444444;letter-spacing:-.03em;}

.text_m_sml__187613__ .caption > span.subject {font-size:13px;line-height:1.4em}
.text_m_sml__187613__ .caption > span.content {font-size:12px;line-height:1.5em}
.text_m_med__187613__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__187613__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__187613__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__187613__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__187613__ .item {width:100%}
.col_m_2__187613__ .item {width:50%}
.col_m_3__187613__ .item {width:33.3333%}
.col_m_4__187613__ .item {width:25%}
.col_m_1__187613__ .item,
.col_m_2__187613__ .item2n,
.col_m_3__187613__ .item3n,
.col_m_4__187613__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__187613__ .item,
	.col_m_2__187613__ .item2n,
	.col_m_3__187613__ .item3n,
	.col_m_4__187613__ .item4n {clear:none}

	.col_t_1__187613__ .item {width:100%}
	.col_t_2__187613__ .item {width:50%}
	.col_t_3__187613__ .item {width:33.3333%}
	.col_t_4__187613__ .item {width:25%}
	.col_t_5__187613__ .item {width:20%}
	.col_t_6__187613__ .item {width:16.6666%}
	.col_t_1__187613__ .item,
	.col_t_2__187613__ .item2n,
	.col_t_3__187613__ .item3n,
	.col_t_4__187613__ .item4n,
	.col_t_5__187613__ .item5n,
	.col_t_6__187613__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__187613__ .img_inner {margin:0 -10px}
	.img_tile__187613__ .item {position:relative;top:0;padding:10px;transition:top .3s ease-in-out;}
	.img_tile__187613__ .item:hover {top:-10px;}
	.img_tile__187613__ .caption {margin-top:10px}
	.img_tile__187613__ .caption > span.content {margin-top:10px;}

	.text_sml__187613__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__187613__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__187613__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__187613__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__187613__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__187613__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__187613__ .item,
	.col_t_2__187613__ .item2n,
	.col_t_3__187613__ .item3n,
	.col_t_4__187613__ .item4n,
	.col_t_5__187613__ .item5n,
	.col_t_6__187613__ .item6n {clear:none}

	.col_pc_1__187613__ .item {width:100%}
	.col_pc_2__187613__ .item {width:50%}
	.col_pc_3__187613__ .item {width:33.3333%}
	.col_pc_4__187613__ .item {width:25%}
	.col_pc_5__187613__ .item {width:20%}
	.col_pc_6__187613__ .item {width:16.6666%}
	.col_pc_7__187613__ .item {width:14.2857%}
	.col_pc_8__187613__ .item {width:12.5%}
	.col_pc_1__187613__ .item,
	.col_pc_2__187613__ .item2n,
	.col_pc_3__187613__ .item3n,
	.col_pc_4__187613__ .item4n,
	.col_pc_5__187613__ .item5n,
	.col_pc_6__187613__ .item6n,
	.col_pc_6__187613__ .item7n,
	.col_pc_6__187613__ .item8n {clear:both}
}

/*     187614 : 점선      */
.dashed_line__187614__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__187614__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__187614__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__187614__ {height:20px}
}

/*     187615 : 최근 게시글 - 목록형      */
.pm-board_list__187615__ {padding:0;}
.pm-board_list__187615__ .title {position: relative;padding-bottom: 20px;font-size:0}
.pm-board_list__187615__ .title p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.pm-board_list__187615__ .title p:before {content:'';position:absolute;background:{$farm_set[style_color]};font-size:0}
.pm-board_list__187615__ .title .btn_more {
	position: absolute;top: 0;right: 0;width: 30px;height: 30px;border: 1px solid #dedede;box-sizing: border-box;text-indent: -9999px;}
.pm-board_list__187615__ .title .btn_more:before {content: '';display: block;position: absolute;top: 50%;left: 50%;width: 14px;height: 1px;margin: 0 0 0 -6px;background: #999999;}
.pm-board_list__187615__ .title .btn_more:after {content: '';display: block;position: absolute;top: 50%;left: 50%;width: 1px;height: 14px;margin: -6px 0 0 0;background: #999999;}

.pm-board_list__187615__ ul {margin:0;padding:0;list-style:none}
.pm-board_list__187615__ ul li {padding-bottom: 10px;}
.pm-board_list__187615__ ul li a {display:block;position:relative;color:#333;padding:0 8px;line-height:24px}
.pm-board_list__187615__ ul li a:after {content: '';display: block;clear: both;}
.pm-board_list__187615__ ul li a .cate {float: left;padding: 3px 9px;margin-right: 14px;border: 1px solid #aaaaaa;line-height: 1.3em;font-size: 14px;box-sizing: border-box;}
.pm-board_list__187615__ ul li a .bd_subject {display:block;padding: 3px 0;overflow:hidden;font-size: 15px;line-height: 1.3em;text-overflow:ellipsis;white-space:nowrap;font-weight: bold}
.pm-board_list__187615__ .comment {font-weight:normal;color:#888}
.pm-board_list__187615__ .new_icon {margin-left:5px}
.pm-board_list__187615__ .bd_empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-board_list__187615__.date_show ul li a {padding-right:80px}
.pm-board_list__187615__.date_show ul li a .bd_date {position:absolute;top:0;right:8px;font-size:14px;font-family:Arial;color:#aaa}

.pm-board_list__187615__ ul li:hover a .cate {border:1px solid #ff6c39; text-decoration: underline;color: #ff6c39;}
.pm-board_list__187615__ ul li:hover a .bd_subject {text-decoration: underline;color: #ff6c39;}

@media all and (min-width:1024px){
	.pm-board_list__187615__ {padding:28px 32px;border:1px solid #dedede;}
	.pm-board_list__187615__ .title p {font-size:24px}
}


/*     187616 : 최근 게시글 - 목록형      */
.pm-board_list__187616__ {padding:0;}
.pm-board_list__187616__ .title {position: relative;padding-bottom: 20px;font-size:0}
.pm-board_list__187616__ .title p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.pm-board_list__187616__ .title p:before {content:'';position:absolute;background:{$farm_set[style_color]};font-size:0}
.pm-board_list__187616__ .title .btn_more {
	position: absolute;top: 0;right: 0;width: 30px;height: 30px;border: 1px solid #dedede;box-sizing: border-box;text-indent: -9999px;}
.pm-board_list__187616__ .title .btn_more:before {content: '';display: block;position: absolute;top: 50%;left: 50%;width: 14px;height: 1px;margin: 0 0 0 -6px;background: #999999;}
.pm-board_list__187616__ .title .btn_more:after {content: '';display: block;position: absolute;top: 50%;left: 50%;width: 1px;height: 14px;margin: -6px 0 0 0;background: #999999;}

.pm-board_list__187616__ ul {margin:0;padding:0;list-style:none}
.pm-board_list__187616__ ul li {padding-bottom: 10px;}
.pm-board_list__187616__ ul li a {display:block;position:relative;color:#333;padding:0 8px;line-height:24px}
.pm-board_list__187616__ ul li a:after {content: '';display: block;clear: both;}
.pm-board_list__187616__ ul li a .cate {float: left;padding: 3px 9px;margin-right: 14px;border: 1px solid #aaaaaa;line-height: 1.3em;font-size: 14px;box-sizing: border-box;}
.pm-board_list__187616__ ul li a .bd_subject {display:block;padding: 3px 0;overflow:hidden;font-size: 15px;line-height: 1.3em;text-overflow:ellipsis;white-space:nowrap;font-weight: bold}
.pm-board_list__187616__ .comment {font-weight:normal;color:#888}
.pm-board_list__187616__ .new_icon {margin-left:5px}
.pm-board_list__187616__ .bd_empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-board_list__187616__.date_show ul li a {padding-right:80px}
.pm-board_list__187616__.date_show ul li a .bd_date {position:absolute;top:0;right:8px;font-size:14px;font-family:Arial;color:#aaa}

.pm-board_list__187616__ ul li:hover a .cate {border:1px solid #ff6c39; text-decoration: underline;color: #ff6c39;}
.pm-board_list__187616__ ul li:hover a .bd_subject {text-decoration: underline;color: #ff6c39;}

@media all and (min-width:1024px){
	.pm-board_list__187616__ {padding:28px 32px;border:1px solid #dedede;}
	.pm-board_list__187616__ .title p {font-size:24px}
}


/*     187617 : 셀 설정      */
.cell_option__187617__ {display:table;width:100%}
.cell_option__187617__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:767px){
	.col__187617__ {padding-bottom:40px;}
}

@media (min-width:768px){
	.col__187617__ {padding-right:30px;}
}

/*     187618 : 공백      */
.solid_line__187618__ {box-sizing:border-box;display:block;position:relative;width:100%;height:105px}
.solid_line__187618__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__187618__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__187618__ {height:40px}
}

/*     187619 : 타이틀 텍스트      */
.title__187619__ {font-size:0}
.title__187619__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__187619__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__187619__.style_top p {padding-top:10px}
.title__187619__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__187619__.style_right p {padding-right:14px}
.title__187619__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__187619__.style_bottom p {padding-bottom:12px}
.title__187619__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__187619__.style_left p {padding-left:14px}
.title__187619__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__187619__.style_circle1 p {padding-left:18px}
.title__187619__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__187619__.style_circle2 p {padding-left:18px}
.title__187619__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__187619__ p {font-size:22px}
	.title__187619__.style_top p:before {width:22px}
	.title__187619__.style_right p:before {height:22px}
	.title__187619__.style_bottom p:before {width:22px}
	.title__187619__.style_left p:before {height:22px}
}

/*     187620 : 타이틀 텍스트      */
.title__187620__ {font-size:0}
.title__187620__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#373334;letter-spacing:-.03em;line-height:1.4em;
}
.title__187620__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__187620__.style_top p {padding-top:10px}
.title__187620__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__187620__.style_right p {padding-right:14px}
.title__187620__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__187620__.style_bottom p {padding-bottom:12px}
.title__187620__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__187620__.style_left p {padding-left:14px}
.title__187620__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__187620__.style_circle1 p {padding-left:18px}
.title__187620__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__187620__.style_circle2 p {padding-left:18px}
.title__187620__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__187620__ p {font-size:20px}
	.title__187620__.style_top p:before {width:20px}
	.title__187620__.style_right p:before {height:20px}
	.title__187620__.style_bottom p:before {width:20px}
	.title__187620__.style_left p:before {height:20px}
}

/*     187621 : 장문 텍스트      */
.textarea__187621__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#373334;letter-spacing:0;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__187621__ p {font-size:26px}
}

/*     187622 : 장문 텍스트      */
.textarea__187622__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:bold;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__187622__ p {font-size:14px}
}

/*     187623 : 공백      */
.solid_line__187623__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__187623__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__187623__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__187623__ {height:30px}
}

/*     187624 : 버튼      */
.button__187624__ {font-size:0}
.button__187624__ a {
	display:block;position:relative;margin:0;padding:15px 25px;
	border:2px solid #373334;border-radius:0px;background:#373334;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:left;letter-spacing:-.03em;line-height:1.3em;
}
.button__187624__ .icon_arrow {display:block;position:absolute;top:0;right:25px;bottom:0;width:15px;height:1px;margin:auto 0;background:#373334;}
.button__187624__ .icon_arrow:before {content:'';display:block;position:absolute;top:-3px;right:0;width:8px;height:1px;background:#373334;transform:rotate(35deg);}
.button__187624__ .icon_arrow:after {content:'';display:block;position:absolute;right:0;bottom:-3px;width:8px;height:1px;background:#373334;transform:rotate(-35deg);}
.button__187624__.style_line a {background:transparent;color:#373334}

@media all and (min-width:1024px){
	.button__187624__ a {border-width:3px;font-size:16px}
	.button__187624__ .icon_arrow {width:20px;}
	.button__187624__ .icon_arrow:before {width:10px;}
	.button__187624__ .icon_arrow:after {width:10px;}
}

/*     187625 : 셀 설정      */
.cell_option__187625__ {display:table;width:100%}
.cell_option__187625__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:767px){
	.col__187625__ {margin:0 -15px;}
}

@media (min-width:768px){
	.col__187625__ {}
}

/*     187626 : 지도 (주소 직접 입력)      */
.map__187626__ iframe {width:100%;vertical-align:top}
.map__187626__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__187626__ .build_preview__187626__ {display:table;width:100%}
.map__187626__ .build_preview__187626__ .inner__187626__ {display:table-cell;height:550px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__187626__ .build_preview__187626__ .inner__187626__ .subject__187626__ {display:block;font-size:16px;font-weight:bold}
.map__187626__ .build_preview__187626__ .inner__187626__ .exp_text__187626__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__187626__ iframe {height:300px  !important}
	.map__187626__ .build_preview__187626__ .inner__187626__ {height:300px}
}

